2016-08-30 11:05 CEST

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0003502ncmpcppDefaultpublic2012-07-16 00:03
Reporterss 
Assigned TounK 
PrioritynormalSeverityfeatureReproducibilityhave not tried
StatusresolvedResolutionfixed 
Product Version 
Target VersionFixed in Version0.7.x 
Summary0003502: progressbar_active_color config variable
DescriptionIt'd be useful in a situation like this:
progressbar_look = "??"
progressbar_color = "black"
progressbar_active_color = "red"
TagsNo tags attached.
Attached Files

-Relationships
+Relationships

-Notes

~0007283

unK (administrator)

Implemented in git. Variables are progressbar_elapsed_color (color) and progressbar_boldness (yes/no).
+Notes

-Issue History
Date Modified Username Field Change
2012-05-24 18:31 ss New Issue
2012-05-24 18:31 ss Status new => assigned
2012-05-24 18:31 ss Assigned To => unK
2012-07-16 00:03 unK Note Added: 0007283
2012-07-16 00:03 unK Status assigned => resolved
2012-07-16 00:03 unK Fixed in Version => 0.7.x
2012-07-16 00:03 unK Resolution open => fixed
+Issue History